@media screen and (max-width: 767px) {
	.infoCierreRight {
		padding-top:12px;
	}
	.infoCierreLeft {
		width:100%;
		float:left;
	}
	.infoCierreRight {
		width:100%;
		float:left;
	}
	.scrollable {
		max-width:100% !important;
		/*max-height:200px;*/
	}
	.avisoPortada {
		font-size:30px;
	}
}

@media screen and (max-width: 1023px) {
	.width360 {
		padding-left: 15px;
		padding-right: 15px;
		width: 100%;
	}
	
	/*primary styles*/
	body {
		width:100%;
		min-width:0px;
		max-width:100%;
		overflow-x:hidden;
		font-size:15px;
	}
	#main {
		margin-bottom:0px;
	}
		
	/*HEADER*/
	header {
		font-size:13px;
	}
	#logo {
		max-width:calc(100% - 20px);
	}
	header div.icos {
		position:static;
	}
	header .idioma {
		float:left;
		margin-top:10px;
		margin-left:10px;
	}
	header img {
		margin-right:10px;
	}
	header .topPC {
		display:none;
	}
	.cierrePC {
		display:none;
	}
	.fechaIdioma {
		display:none;
	}
	header {
		height:0px;
	}
	header .topMovil, .topMovil {
		display:block;
	}
	.idiomaMv {
		float:right;
		text-align:center;
		padding-top:26px;
		font-size:16px;
		width:40px;
		border-left:1px solid #FFF;
		border-right:1px solid #FFF;
		height:46px;
	}
	header input {
		font-size:25px;
		width:100%;
	}
	
	/* MENU MOVIL */
	header .topMovil {
		display:block;
		background-color:#EAEAEA;
		color:#000;	
	}
	header .topMovil .grande {
		position:relative;
		font-weight:lighter;
		font-size:60px;
		top:5px;
	}
	header .topMovil .peque {
		display:none;	
	}
	header .topMovil .portal {
		height:72px;
		width:100%;
		position:fixed;
		top:0px;
		background-color:#DFDFDF;
		z-index:20;
	}
	header .topMovil .desplegar {
		float:left;
		cursor:pointer;
	}
	header .topMovil .menuDesplegable {
		overflow-y:scroll;
		z-index:30;
		transition: right 500ms cubic-bezier(0.230, 1.000, 0.320, 1.000);
		position:fixed;
		width:calc(100% - 71px);
		height:100%;
		right:-100%;
		top:0px;
		background-color:#EAEAEA;
	}
	header .topMovil .menuDesplegable .cerrar {
		cursor:pointer;
		margin-top:0px;
	}
	header .topMovil .menuDesplegable .op {
		border-bottom:1px solid #000;
		padding:15px;
		color:#FFF;
		background-color:#EAEAEA;
	}	
	header .topMovil .menuDesplegable .op a{
		color:#000;
		text-decoration: none;
	}
	header .topMovil .first {
		font-size:17px;
		font-weight:bold;
	}
	header .topMovil .first img {
		float:right;
		padding:3px;
	}
	header .topMovil .seccion img {
		margin-right:20px;
		position:relative;
		top:-2px;	
	}
	header .topMovil .sub {
		display:none;
		margin-left:20px;
	}
	header .topMovil .subop {
		margin-top:10px;	
	}
	
	/*BUSCADOR*/
	header .topMovil .buscador {
		overflow-y:hidden;
		z-index:30;
		transition: top 500ms cubic-bezier(0.230, 1.000, 0.320, 1.000);
		position:fixed;
		width:100%;
		height:100%;
		top:-100%;
		background-color:#EAEAEA;
		color:#FFF;
	}
	
	/*DESARROLLO*/
	.principal, .secundario {
		padding:15px;
	}
	.clearMv {
		clear:both;
	}
	#contenedor {
		margin-top:71px;
	}
	.txt {
		margin-left:0px;
		line-height:150%;
	}
	.tit {
		color:#B4B4B4;
	}
	.float {
		width:calc(100% - 30px);
		margin-right:0px;
		margin-bottom:10px;
		max-width:100%;
		min-width:100%;
	}
	.width990 {
		width:calc(100% - 30px);
	}
	.principal img, .bloque img {
		/*width:100%;*/
		max-width:100%;
	}
	.ico img, #cabeceraListado form img, .txt a img, .imgPeque img, .form img, #rssPrensa img, #imgColabora {
		width:inherit;
	}
	#subescuela img, .tipo img {
		width:17px;
	}
	iframe, textarea, .width980, .width680, .width614, .width610, .width600, .width530, .width570, .width450, .width445, .width400, .width340, .width320, .width315, .width310, .width300, .width290, .width285, .width280, .width270, .width260, .width250, .width247, .width210 {
		width:100%;
	}
	/*.width310 {
		width:290px;
	}*/
	.height450, .height260 {
		height:inherit;
	}
	#hoyExpos .width310 {
		width:100%;
	}
	#map_canvas {
		max-width:100%;
	}
	.qtip {
		opacity:0;
	}
	.margin665 {
		margin-left:30px;
	}
	.margin95, .margin52, .margin35 {
		margin-left:0px;
	}
	.margin44 {
		margin-left:35px;
	}
	#blogs .desc, #recursos .desc, #expos .desc, #prensa .desc, #noticias .desc {
		font-size:15px;
	}
	#recursos .titGrande {
		font-size:17px;
	}
	.txt select {
		margin-left:0px;
	}
	select {
		max-width:100%;
	}
	.menuBiblioteca, .menuPrensa {
		display:none;
	}
	
	/*SCROLLABLE*/
	.scrollableFlechaIzq, .scrollableFlechaDer {
		width:10px;
		top:0px;
		float:left;
		padding-right:0px;
		padding-left:0px;
		display:none;
	}
	.scrollable .content {
		margin-top:0px;
		padding-left:0px;
		margin-left:10px;
		max-width:100%;
	}
	.scrollableFlechaIzq {
		padding-left:5px;
	}
	.scrollableFlechaDer {
		margin-left:calc(100% - 35px);
	}
	
	/*PUBLICACIONES*/
	#listadoPublicacionesNovedades .pubNov {
		width:100%;
	}
	#listadoPublicacionesNovedades .pubNov .left, #publicacion .pubLeft {
		width:100%;
	}
	#listadoPublicacionesNovedades .pubNov .right, #publicacion .pubRight {
		width:100%;
		margin-left:0px;
	}
	#publicacion .pubLeft img {
		position:relative;
	}
	
	/*PROGRAMACIÓN*/
	#recursos .blog img {
		max-width:100%;
	}
	
	/*CALENDARIO*/
	#calendario .right {
		left:0px;
	}
	#calendario .columna {
		width:100%;
	}
	#calendario .celda {
		width:14%;
	}
	
	/*PRENSA*/
	#rssPrensa {
		display:none;
	}
	
	/*LISTADO*/
	/*cabecera*/
	#cabeceraListado {
		width:100%;
	}
	#cabeceraListado .orden {
		margin-left:0px;
	}
	.tableHead {
		padding-left:3px;
		padding-right:3px;
		text-align:center;
	}
	.left436 {
		left:24px;
	}
	.fecha2 {
		width:calc(17% - 6px);
	}
	.expo2 {
		width:calc(53% - 23px);
	}
	.lugar2 {
		width:calc(30% - 13px);
	}
	
	.anos2 {
		width:calc(17% - 12px);
	}
	.obra2 {
		width:calc(32% - 14px);
	}
	.artista2 {
		width:calc(21% - 6px);
	}
	.exposicion2 {
		width:calc(30% - 8px);
	}
	.left5 {
		left:7px;
	}
	.left12 {
		left:12px;
	}
	.left275 {
		left:12px;
	}
	.left460 {
		left:20px;
	}
	
	/*COLECCION*/
	.imgua {
		margin-left:0px;
	}
	
	/*OBRA*/
	#obraLeft, #obraLeftwidth640 {
		width:calc(100% - 20px);
	}
	#obraLeft div.tit, #obraLeft div.ficha {
		width:100%;
	}
	#obraLeftwidth640 {
		width:100%;
		padding:0px;
	}
	#obraRight {
		width:100%;
		margin-left:0px;
	}
	#tvalbum #obraRight {
		padding:0px;
		width:100%;
	}
	.leftObra {
		left:8%;
	}
	.leftImgs {
		left:15%;
	}
	
	/*PRENSA*/
	#rssPrensa {
		position:static;
	}
	
	/*tabla*/
	#listadoArtistas .fila, #listadoPrestamos .fila, #listadoBusca .fila {
		padding-bottom:5px;
		width:100%;
	}
	
	/*columnas artistas*/
	#listadoArtistas .artista {
		width:30%;
		font-size:20px;
		float:left;
	}
	#listadoArtistas .obra {
		width:70%;
		margin-left:30%;
	}
	#listadoArtistas .obra img{
		max-width:70%;
	}
	#listadoArtistas .letra {
		left:-237px;
		top:22px;
	}
	
	/*MULTIMEDIA*/
	#cabeceraListado form {
		left:0px;
	}
	
	/*columnas expos de la coleccion*/
	#listadoExpos .fecha{	
		width:calc(17% - 10px);
	}
	#listadoExpos .expo{
		width:calc(53% - 27px);
	}
	#listadoExpos .lugar{
		float:left;
		width:calc(30% - 17px);
		margin-left:12px;
	}
	
	/*Para obras*/
	#listadoPrestamos .ano {	
		width:calc(17% - 16px);
	}
	#listadoPrestamos .obra {	
		width:calc(32% - 16px);
	}
	#listadoPrestamos .artista {	
		width:calc(21% - 16px);
	}
	#listadoPrestamos .exposicion {
		float:left;
		width:calc(30% - 16px);
		margin-left:12px;
	}
	
	/*BUSCADOR*/
	#listadoBusca .tipo {
		position:relative;
		float:none;
		margin-bottom:12px;
	}
	#listadoBusca .fila {
		margin-left:0px;
	}
	#listadoBusca .expo {
		width:40%;
	}
	#listadoBusca .fecha {
		width:calc(60% - 35px);
		margin-left:15px;
		float:left;
	}
				
	/*FOOTER*/
	footer {
		margin-left:0px;
		width:100%;
		font-size:12px;
	}
	footer img {
		max-width:calc(100% - 30px);
	}
	.logosCierre {
		padding:15px;
		background-color:#B4B4B4;
		left:0px;
		margin-bottom:0px;
	}
	.logoCierre {
		top:0px;
	}
	.lineaCierre {
		display:none;
	}
	.letrasCierre {
		padding:15px;
		background-color:#B4B4B4;
		top:-15px;
		left:0px;
		margin-bottom:-30px;
	}
	.cookieWarning {
		width:calc(100% - 40px);
		height:115px;
		padding-top:10px;
		margin-top:-110px;
	}
	.subir {
		display:none;
		z-index:2;
		float:right;
		position:fixed;
		top:90%;
		left:85%;
		text-align:center;
	}
	
	.scrollable div.scroll, .scrollable div.scroll div.ficha {
		max-width:100% !important;
		padding-right:0px;
	}
	
	.lightbox img {
		max-width:100%;
	}
	
	.scrollable div.scroll div.ficha {
		background-color:#FFF;
		min-height:700px;
	}
}

@media screen and (max-width: 480px) {
	.labelForm {
		width:100%;
		display:block;
	}
	.inputForm, .selectForm, .textareaForm {
		width:100%;
	}
	.scrollable div.scroll div.ficha {
		width:100%;
	}
	.lightbox img {
		display:block;
		margin:auto;
	}
}